Subject: Bug avec les liaisons ?

From: Monteverdi <[email-masked]>
Date: Thu, 14 Feb 2019 08:23:13 -0700 (MST)

► Y a-t-il un bug dans l'algorithme de calcul des liaisons ?

Le même code donne 2 résultats différents dans une même partition (cf. image
ci-dessous) :

1. la liaison entre le Fa grave et le Fa aigu est bien positionnée dans le
3e système (2:55) mais complètement à côté de la plaque dans le 1er système
(2:33), pourtant dans les 2 cas j'ai utilisé exactement le même code (motif
MD répétitif placé dans une variable)

2. par ailleurs, dans le 3e système (2:55) la 2e liaison, celle entre Fa
grave, Sol grave et Fa aigu, est également mal positionnée (elle devrait
débuter au-dessus du Fa grave comme la 1ère liaison Fa-Fa).

<http://lilypond-french-users.1298960.n2.nabble.com/file/t395719/liaisons-malta.png> 

--
Sent from: http://lilypond-french-users.1298960.n2.nabble.com/